SimplePie 1.3.1 is now available. Upgrade now!

SimplePie Documentation.  Learn how to use this thing.  It's way better than going to school.

You are here: Documentation » Frequently Asked Questions » What versions of RSS or Atom do you support?

What versions of RSS or Atom do you support?

We support all major versions of RSS and Atom. Specifically:

  • RSS 0.90
  • RSS 0.91 (Netscape)
  • RSS 0.91 (Userland)
  • RSS 0.92
  • RSS 1.0
  • RSS 2.0
  • Atom 0.3
  • Atom 1.0

Additionally, we support a number of namespaced elements out of the box:

  • Dublin Core 1.0
  • Dublin Core 1.1
  • GeoRSS
  • iTunes RSS 1.0 (mostly complete)
  • Media RSS 1.1.1
  • RSS 1.0 Content Module
  • W3C WGS84 Basic Geo
  • XML 1.0
  • XHTML 1.0

faq/what_versions_of_rss_or_atom_do_you_support.txt · Last modified: 2011/03/05 19:56 (external edit)